package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.IdRefundNo;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author nianchang
 * @ClassName IdMapDao
 * @date 2021/10/18 4:36 下午
 */
@Repository
public interface IdRefundDao {



    List<IdRefundNo> selectListById(Long lastId);

    IdRefundNo selectOne(String orderNo);


    List<IdRefundNo> selectListByIdSize(Long lastId, int size);

}
